DS Mise a jour Ace3ds plus

Statut
N'est pas ouverte pour d'autres réponses.

Losgal

Membre
Inscription
26 Août 2012
Messages
17
Réactions
2
Points
28
    Réponse de Losgal Gaming Plateformes Autres consoles : Mise a jour Ace3ds plus
  • #1
Bonjour a tous!

Voila je possède une 3DS XL (V4.3.0-10) et le linker Ace3DS Plus (AOS V2.03)

Selon le site " " "La carte Ace3ds Plus supporte maintenant la mise a jour de la 3DS V4.4.010, le patch de mise a jour est disponible."

Voici ce que dit le fichier texte contenu dans le Zip du fichier de patch:
1. Copy ace3dsplus_19_fix.nds to your NDSL tf card;
2. Power your NDSL on and boot up ace3dsplus_19_fix.nds;
3. Press L+START to begin updating after above checking;
4. You should keep your NDSL powered on during the updating process;

Donc, dois-je d'abord faire la mise a jour de la console?
Ou celle du linker?
Comment procéder?

N’étant pas trop sur de la manipulation a faire, je préfère attendre que quelqu'un m'explique plus "clairement" de ce que je dois faire.
J'ai envoyé un mail au site " " mais je n'ai toujours pas de réponse.
Donc voila, si une âme charitable pouvait m'expliquer, ça serai sympa!
Merci d'avance!
 

rsf84

Membre
Inscription
29 Décembre 2012
Messages
2
Réactions
0
Points
11
    Réponse de rsf84 Gaming Plateformes Autres consoles : Mise a jour Ace3ds plus
  • #2
J'ai reçu ma 3DS a noel et j ai exactement le meme probleme que tu as rencontré. As tu trouve une solution depuis ton probleme ? Peux tu m'aider ?

Merci ;)
 

fgfh

Membre
Inscription
17 Juillet 2012
Messages
41
Réactions
4
Points
51
    Réponse de fgfh Gaming Plateformes Autres consoles : Mise a jour Ace3ds plus
  • #3
Bonjour,
Vous devez d'abord mise a jour votre carte ace3ds plus, vous pouvez télécharger le package de mise à jour sur le site officiel, et mise à niveau sur NDSL ou NDSi.
Ensuite, vous pouvez mettre à jour vos 3ds v4.4.0-10, puis la ace3ds plus peut normales d'utilisation dans votre 3ds.
Note: La carte ace3ds plus ne peut pas compatible avec la dernière 3ds v4.5.0-10 maintenant, si vous souhaitez acheter une carte qui est bien compatible avec 3ds v4.5.0-10, vous pouvez visitez le site .
 
Statut
N'est pas ouverte pour d'autres réponses.

Haut Bas